This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 80478 - Cant remove packs in the installasjon program.
Cant remove packs in the installasjon program.
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: 79579
  Show dependency treegraph
 
Reported: 2002-12-26 20:10 EST by Bjorn Jorgensen
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 01:59:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bjorn Jorgensen 2002-12-26 20:10:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021207
Phoenix/0.5

Description of problem:
During the installasjon I chose "desktop" and in the next screen where I can
select packs to install, I chouse not to install mozilla mail, and print suport.
an then I install red hat, but when I did reboot and start up I found this
mozilla mail, and all this printer packs. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.remove it afther install
2.
3.
    

Additional info:
Comment 1 Jeremy Katz 2003-01-03 01:59:15 EST
This means that something else you were installing required it.  There's another
bug about this somewhere, but for the next release, we've added some diagnostics
that you can see on tty3 to see why things don't get unselected.

Note You need to log in before you can comment on or make changes to this bug.